body { background-color : #B3C0D0; font-family : Arial, Helvetica, sans-serif; SCROLLBAR-BASE-COLOR: #B3C0D0; SCROLLBAR-ARROW-COLOR: #ffffff; }
pre,code,tt { font-family : monospace; }
a { color: black }
a:hover { color: black; background-color : ButtonShadow; }
a:active { color: red; background-color : ButtonShadow; }
#introduction { width: 35em;}
